package p2.application.tbusinesstrip;

import baseclass.PaoCust;
import p2.pao.PaoSet;
import p2.util.P2Exception;

public class tbusinesstrip extends PaoCust {
    public tbusinesstrip(PaoSet arg0) {
        super(arg0);
    }

    @Override
    public void add() throws P2Exception {
        super.add();
    }

    @Override
    protected void save() throws P2Exception {
        super.save();
    }
}
